<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="858b907304e02723b9bbe56d42a623cf">
  <dict>
    <!--2024-05-31 14:53:00.000-->
    <int key="num_match">8</int>
    <!--2024-08-15 17:57:48.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:53:00.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="voicemail_number">444</string>
    <!--2024-05-31 14:53:00.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
